.bgImage {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: -10;
    top: 50px;
    left: 0;
    right: 0;
}

.menu-title img {
    width: 3.5%;
}

.menu-title {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
}

.icons-menu {
    position: absolute;
    top: 15%;
    left: 0px;
    z-index: 5;
}

.info-section {
    margin: 5% 0 3% 0;
    display: flex;
    width: 100%;
    min-height: 115px;
}

    .info-section .menu-title {
        /*width: 50%;*/
        float: left;
        font-size: 150%;
        text-overflow: ellipsis;
    }

    .info-section h1 {
        font-size: 3em;
        margin: -120px 0 0px 4px;
    }

.lang-hy .info-section h1,
.lang-ru .info-section h1 {
    font-size: 3em;
}

.icons-bar {
    margin: 18% 5% 0px 5%;
    width: 90%;
    width: 100%;
    display: inline-block;
    position: relative;
    text-align: left;
    max-width: 1200px;
}

.icons-menu .menu-btn {
    background-color: #001924;
    background-color: rgba(0, 25, 36, 0.75);
}

    .icons-menu .menu-btn.btn_1:hover,
    .icons-menu .menu-btn.btn_1.btn-active {
        background-color: #33ad67;
        cursor: pointer;
    }

    .icons-menu .menu-btn.btn_2:hover,
    .icons-menu .menu-btn.btn_2.btn-active {
        background-color: #10afa0;
        cursor: pointer;
    }

    .icons-menu .menu-btn.btn_3:hover,
    .icons-menu .menu-btn.btn_3.btn-active {
        background-color: #97AF10;
        cursor: pointer;
    }

    .icons-menu .menu-btn.btn_4:hover,
    .icons-menu .menu-btn.btn_4.btn-active {
        background-color: #45a9e7;
        cursor: pointer;
    }

    .icons-menu .menu-btn.btn_5:hover,
    .icons-menu .menu-btn.btn_5.btn-active {
        background-color: #fec10d;
        cursor: pointer;
    }

    .icons-menu .menu-btn.btn_6:hover,
    .icons-menu .menu-btn.btn_6.btn-active {
        background-color: #ec0b6d;
        cursor: pointer;
    }

    .icons-menu .menu-btn.btn_7:hover,
    .icons-menu .menu-btn.btn_7.btn-active {
        background-color: #ea9922;
        cursor: pointer;
    }

.icons-menu a.menu-btn {
    width: 75px;
    min-height: 140px;
    float: right;
    margin-left: 3px;
    background: rgba(0,0,0,.7);
    color: #fff;
    font-size: 10px;
    line-height: 1.2em;
    padding: 90px 5px 0 5px;
    text-align: center;
}

.lang-hy .icons-menu a.menu-btn,
.lang-ru .icons-menu a.menu-btn {
    padding-top: 9em;
}

.lang-en .icons-menu a.menu-btn {
    height: 120px;
    text-transform: uppercase;
}

.lang-hy .icons-menu a.menu-btn,
.lang-ru .icons-menu a.menu-btn {
    width: 90px;
    height: 130px;
    text-transform: uppercase;
}

.icons-menu a.menu-btn.hhrr {
    background-image: url(../Img/icons/icon_hhrr.svg);
}

.icons-menu a.menu-btn.aboutus {
    background-image: url(../Img/icons/icon_about_us.svg);
}

.icons-menu a.menu-btn.shirakairport {
    background-image: url(../Img/icons/icon_about_us.svg);
}

.icons-menu a.menu-btn.security {
    background-image: url(../Img/icons/icon_security.svg);
}

.icons-menu a.menu-btn.groundHandling {
    background-image: url(../Img/icons/icon_ground_handling.svg);
}

.icons-menu a.menu-btn.arff {
    background-image: url(../Img/icons/icon_truck.svg);
}

.icons-menu a.menu-btn.cargo {
    background-image: url(../Img/icons/icon_cargo.svg);
}

.icons-menu a.menu-btn.lostAndFound {
    background-image: url(../Img/icons/icon_lost_found.svg);
}

.icons-menu a.menu-btn.flights {
    background-image: url(../Img/icons/icon_airlines.svg);
}

.icons-menu a.menu-btn.airlines {
    background-image: url(../Img/icons/icon_airlines.svg);
}

.icons-menu a.menu-btn.parking {
    background-image: url(../Img/icons/icon_parking.png);
}

.icons-menu a.menu-btn.direction {
    background-image: url(../Img/icons/icon_directions.svg);
}

.icons-menu a.menu-btn.charges {
    background-image: url(../Img/icons/icon_charges.svg);
}

.icons-menu a.menu-btn.faq {
    background-image: url(../Img/icons/icon_faq.svg);
}

.icons-menu a.menu-btn.customs {
    background-image: url(../Img/icons/icon_customs.svg);
    background-size: 42%;
}

.icons-menu a.menu-btn.visa {
    background-image: url(../Img/icons/icon_visa.svg);
}

.icons-menu a.menu-btn.dufry {
    background-image: url(../Img/icons/icon_dufry.svg);
}

.icons-menu a.menu-btn.businessOpportunities {
    background-image: url(../Img/icons/icon_business_opportunity.png);
    width:115px;
}

.icons-menu a.menu-btn.banks {
    background-image: url(../Img/icons/icon_banks.svg);
}

.icons-menu a.menu-btn.postoffice {
    background-image: url(../Img/icons/icon_post_office.svg);
}

.icons-menu a.menu-btn.filming {
    background-image: url(../Img/icons/icon_filming.svg);
}

.icons-menu a.menu-btn.taxiandrentacar {
    background-image: url(../Img/icons/icon_taxi.svg);
}

.icons-menu a.menu-btn.viplounge {
    background-image: url(../Img/icons/icon_vip.svg);
}

.icons-menu a.menu-btn.shops {
    background-image: url(../Img/icons/icon_shops.svg);
}

.icons-menu a.menu-btn.businesslounge {
    background-image: url(../Img/icons/icon_business.svg);
}

.icons-menu a.menu-btn.customerservice {
    background-image: url(../Img/icons/icon_customer.svg);
}

.icons-menu a.menu-btn.fueling {
    background-image: url(../Img/icons/icon_fueling.svg);
}

.icons-menu a.menu-btn.career {
    background-image: url(../Img/icons/icon_career.svg);
}

.icons-menu a.menu-btn.connectivity {
    background-image: url(../Img/icons/icon_connectivity.svg);
}

.icons-menu a.menu-btn.mobileapplication {
    background-image: url(../Img/icons/icon_mobile.svg);
}

.icons-menu a.menu-btn.payment {
    background-image: url(../Img/Payment/payment.png);
}

.icons-menu a.menu-btn {
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 25%;
}

.lang-hy .icons-menu a.menu-btn.customerservice {
    width: 100px;
}

.lang-hy .icons-menu a.menu-btn.airlines {
    width: 100px;
    background-size: 40%;
}

.lang-hy .icons-menu a.menu-btn.security,
.lang-en .icons-menu a.menu-btn.connectivity,
.lang-en .icons-menu a.menu-btn.procurement {
    width: 110px;
    background-size: 40%;
}

.lang-hy .icons-menu a.menu-btn.cargo {
    width: 118px;
    background-size: 40%;
}

.lang-hy .icons-menu a.menu-btn.filming {
    width: 120px;
    background-size: 40%;
}

.lang-hy .icons-menu a.menu-btn.taxiandrentacar {
    width: 120px;
    background-size: 40%;
}

.lang-hy .icons-menu a.menu-btn.fueling {
    width: 135px;
    background-size: 40% auto;
}

.lang-ru .icons-menu a.menu-btn.cargo {
    width: 128px;
    background-size: 40%;
}

.lang-hy .icons-menu a.menu-btn.shirakairport {
    width: 100px;
}

.lang-ru .icons-menu a.menu-btn.groundHandling,
.lang-ru .icons-menu a.menu-btn.security,
.lang-ru .icons-menu a.menu-btn.airlines,
.lang-ru .icons-menu a.menu-btn.customerservice {
    width: 100px;
}

.lang-ru .icons-menu a.menu-btn.arff {
    width: 120px;
}

@media only screen and (max-width:940px) {
    .icons-menu, .bgImage, .rnd-image {
        display: none;
    }

    .info-section {
        margin-top: 5%;
        min-height: unset;
    }


    .time-container {
        display: block;
        width: 100%;
        min-width: 150px;
    }


    .info-section .menu-title {
        width: 100%;
    }


        .info-section .menu-title h1 {
            float: left;
            font-size: 3em;
            margin: unset;
        }


        .info-section .menu-title p {
            margin-top: 0%;
            margin-bottom: 3%;
            margin-left: 16%;
        }


        .info-section .menu-title .time-container,
        .info-section .menu-title p {
            font-size: 85%;
        }


    .menu-title img {
        width: 3%;
    }


    .info-section .menu-title .time-container {
        padding-left: 16%;
    }


    .icons-bar {
        margin: 15% 1%;
        width: 98%;
        text-align: left;
        margin-bottom: 2%;
    }
}

@media only screen and (max-width:768px) {
    .info-section .menu-title h1 {
        font-size: 1.5em;
    }

    #TitleH2 {
        font-size: 1.5em;
    }
}

#idIconsBar {
    /*margin: 15% 5% 5% 5%;*/
    margin: 5% 5% 0% 5%;
    width: 90%;
    display: inline-block;
    position: relative;
    text-align: left;
    max-width: 1200px;
}


#idMenuTitle {
    position: unset;
    top: unset;
    left: unset;
    z-index: unset;
}

#idInfoSection h1 {
    font-size: 3em;
    margin: 0 0 0px -8px;
}

#idIconsMenu {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    width: 80%;
    margin: 15px 0px;
    position: unset;
    top: unset;
    left: unset;
    z-index: unset;
}

    #idIconsMenu a.menu-btn {
        min-height: 10px;
    }
